default:
  default_profile: main
  project_code: pub

  # Task presets
  maint_prompt: Show me the maintenance schedule for PMP01 for past 3 months
  performance_prompt: Analyze the performance of PMP01 from October to November
  rca_prompt: Show me the common root causes and solutions for pump trips after running for awhile
  inv_prompt: Show me the spare parts for PMP01 and tell me if any parts are under stock

profiles:
  dark:
    --bg: "#00000000"
    --panel: "#303030"
    --text: "#e7eef7"
    --chat-bg: "#2a2a2a"
    --btn-bg: "#2a2a2a"
    --chat-border: "#303030"
    --btn-border: "#303030"
    --btn-high: "#6A6A6A"
    --btn-low: "#1e1e1e"

  light:
    --bg: "#00000000"
    --panel: "#f7f7f7"
    --text: "#2a2a2a"
    --chat-bg: "#E6E6E6"
    --btn-bg: "#E6E6E6"
    --chat-border: "#CCCCCC"
    --btn-border: "#CCCCCC"
    --btn-high: "#bdbdbd"
    --btn-low: "#E6E6E6"

  main:
    --yoko-blue-light: "#e6eff8"
    --bg: "#00000000"
    --panel: "#ffffff"
    --text: "#003366"
    --chat-bg: "#f6f8fb"
    --btn-bg: "#e6eff8"
    --chat-border: "#d0d7e3"
    --btn-border: "#004b9d"
    --btn-high: "#004b9d"
    --btn-low: "#ffffff"
